@media screen and (min-width:992px) and ( max-width:2300px) {/*画面サイズが992pxから2300pxまではここを読み込む　*/
    .form7-erea {
        width:100vw ;
        margin: 0 auto;
    }
    .contact-h1 {
        font-size: 25px;
        font-weight: bold;
        margin-top: 70px !important;
        color: #fff;
        background-color: black;
        padding: 10px;
    }
    /*ジャンプボタン*/
    .jump-btn {
        position: fixed;
        top: 30%;
        left: 20px;
        font-weight: bold;
        padding: 12px 20px;
        background: black;
        color: #fff;
        border-radius: 8px;
        border: none;
        cursor: pointer;
        z-index: 9999;
        width: 50px;
        }
    .jump-btn:hover {
        background: #444; /* ← 好きな色に変更してOK */
        color: #fff;
        }
        .tab-buttons {
            margin-left: 5%;
            margin-bottom: 3%;
            margin-top: 180px;
        }
    .img-main{
        width: 80vw; /* 画面幅の80% */
        height: auto;
        display: block;
        margin: 0 auto;
        }
    .img-main{
        margin-bottom: 20px;
        }
    .img-main-en {
        width: 80vw; /* 画面幅の80% */
        height: auto;
        display: block;
        margin: 0 auto;
        }
    .img-main-en{
            margin-bottom: 20px;
        }
        /*form*/
    .wpcf7-list-item {
        display: block;
        /*margin-bottom: 8px;  余白はお好みで */
        }
    .course-title-a {
        font-size: 25px;
        font-weight: bold;
        display: block;
        margin-top: 50px;
        }
    p{
        margin-bottom: 0 !important;
    }
    .hanko-form-into {
        padding-left: 8%;
        padding-right: 5%;
    }
    .name-field {
        display: none;
        }
    .tsuika-margin {
        margin-top: 3%;
    }
    .gr-name {
        width: 40%;
    }
    .gr-age {
        width: 30%;
    }
    .gr-height {
        width: 30%;
    }
    .gr-size {
        width: 30%;
    }
    .gr-tel {
        width: 30%;
    }
    .tsuika-margin2 {
        margin-top: 5%;
    }

    .submit-hanko {
        background-color: black !important; /* 好きな色に変更 */
        color: #fff;               /* 文字色 */
        border: none;
        padding: 12px 30px;
        border-radius: 6px;
        cursor: pointer;
        font-size: 18px
    }
    .btn-primary {
        border-color: black !important;
    }
    /*追従ボタン*/
    .fixed-buttons {
    position: fixed;
    top: 35%;
    right: 20px;   /* ← ここを left から right に変更 */
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
    }


    .fix-btn {
        padding: 12px 20px;
        background: #333;
        color: #fff;
        border-radius: 6px;
        cursor: pointer;
        border: none;
        font-size: 14px;
        opacity: 0.9;
        transition: opacity 0.2s;
    }

    .fix-btn:hover {
        opacity: 1;
    }

    html {
        scroll-behavior: smooth; /* ← ぬるっとスクロール */
    }
    .fix-btn.hide {
        opacity: 0;
        visibility: hidden;
        pointer-events: none; /* ← これが超重要 */
        transition: opacity 0.4s ease, visibility 0.4s ease;
    }


}/*(min-width:992px) and ( max-width:2300px)*/
@media screen and (max-width:991px) { /*　画面サイズが991px(未満)からはここを読み込む*/
    /*.wpcf7-form {
        padding-left: 5%;
    }*/
    .hanko-form-into {
        padding-left: 5%;
        padding-right: 5%;
    }
    .form7-erea {
        width:100vw ;
        margin: 0 auto;
    }
    .contact-h1 {
        font-size: 25px;
        font-weight: bold;
        margin-top: 70px !important;
        color: #fff;
        background-color: black;
        padding: 10px;        
    }
    .jump-btn {
        position: fixed;
        top: 30%;
        left: 20px;
        font-weight: bold;
        padding: 12px 20px;
        background: black;
        color: #fff;
        border-radius: 8px;
        border: none;
        cursor: pointer;
        z-index: 9999;
        width: 50px;
        }
    .jump-btn:hover {
        background: #444; /* ← 好きな色に変更してOK */
        color: #fff;
        }
        .tab-buttons {
            margin-left: 5%;
            margin-bottom: 3%;
        }
    .img-main{
        width: 100vw; /* 画面幅の80% */
        height: auto;
        display: block;
        margin: 0 auto;
        }
    .img-main {
        margin-bottom: 20px;
        }
    .img-main-en {
        width: 100vw; /* 画面幅の80% */
        height: auto;
        display: block;
        margin: 0 auto;
        }
    .img-main-en{
            margin-bottom: 20px;
        }
        /*form*/
    .wpcf7-list-item {
        display: block;
        /*margin-bottom: 8px;  余白はお好みで */
        }
    .course-title-a {
        font-size: 25px;
        font-weight: bold;
        display: block;
        margin-top: 50px;
        }
    p{
        margin-bottom: 0 !important;
    }
    .name-field {
        display: none;
        }
    .tsuika-margin {
        margin-top: 3%;
    }
    .gr-name {
        width: 300px;
    }
    .gr-age {
        width: 300px;
    }
    .gr-height {
        width: 300px;
    }
    .gr-size {
        width: 300px;
    }
    .gr-tel {
        width: 300px;
    }

    .tsuika-margin2 {
        margin-top: 5%;
    }
    .submit-hanko {
        background-color: black !important; /* 好きな色に変更 */
        color: #fff;               /* 文字色 */
        border: none;
        padding: 12px 30px;
        border-radius: 6px;
        cursor: pointer;
        font-size: 18px
    }
    .btn-primary {
        border-color: black !important;
    }
    /*ジャンプボタン*/
    .fixed-buttons {
    position: fixed;
    top: 25%;
    /*bottom: 20px;*/
    right: 20px; /* ← 左側に固定 */
    z-index: 9999;
    display: flex;
    flex-direction: column;
    gap: 10px;
    }

    .fix-btn {
    padding: 12px 20px;
    background: #333;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    border: none;
    font-size: 14px;
    opacity: 0.9;
    transition: opacity 0.3s, visibility 0.3s;
    }

    /*.fix-btn.hide {
    opacity: 0;
    visibility: hidden;
    
    }
    */
    html {
        scroll-behavior: smooth; /* ← ぬるっとスクロール */
    }
    .fix-btn.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none; /* ← これが超重要 */
    transition: opacity 0.4s ease, visibility 0.4s ease;
    }


}/* (max-width:991px) 画面サイズが991pxからはここを読み込む　*/
